{
  "verseBefore": "măn oh ay karoh e dayh kahnoq đom aduq lêq dik di xak, vii dro nưq hnoq tapol hlơp đa ji raak rek.",
  "verseAfter": "măn oh ay karoh dayh khwoe truh kaa aduq lêq dik kua xăk, vii dro nưq hnoq tapol hlơơp đaji raak rek.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-07-12T03:25:40.915Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
